<f:section name="Default">

	<a href="{invoice.invoice_pdf}"
	   title="{f:translate(key: 'tx_shop_label.subscription_invoices_action_download', extensionName: 'Shop')}"
	   class="{settings.buttons.subscriptionInvoiceStripeDownload.class}">
		{settings.buttons.subscriptionInvoiceStripeDownload.icon -> f:format.raw()} <f:translate key="tx_shop_label.subscription_invoices_action_download" extensionName="Shop" />
	</a>

</f:section>
